Register for your free account! | Forgot your password?

Go Back   elitepvpers > Popular Games > League of Legends
You last visited: Today at 22:03

  • Please register to post and access all features, it's quick, easy and FREE!

Advertisement



Kann nicht Patchen [5.11]

Discussion on Kann nicht Patchen [5.11] within the League of Legends forum part of the Popular Games category.

Reply
 
Old   #1
 
420 place it's Avatar
 
elite*gold: 10
Join Date: Jan 2015
Posts: 997
Received Thanks: 150
Kann nicht Patchen [5.11]

Ich kann LoL nicht auf 5.11 patchen.
Nach dem ersten Schritt steht nur "x Applied Patches" und es bleib die ganze Zeit bei 32%.


Hat jemand ne Ahnung wie man das fixen könnte?

Lösung/Solution:

Quote:
Originally Posted by Mr. Sir View Post
Kommt noch ne Fehlermeldung oder so?

Habe das bei Google gefunden:

Code:
Had this problem all day. Finally working after doing this.

Ok so open windows explorer.

Navigate it to "C:\Riot Games\League of Legends\RADS\projects\lol_air_client\releases\0.0. 1.107"

Inside the 0.0.1.107 folder create a file called.

"S_OK" all caps and it *MUST NOT HAVE A FILE TYPE EXTENSION.* To create a blank file just create a notepad file or something and remove the .txt.

Then close out of the launcher reopen and it works now.
Ist allerdings aus Zeiten von 4.16 (letzte Season), wobei die Problembeschreibung genau wie bei dir aussieht (Ende bei 32%)
420 place it is offline  
Reply


Similar Threads Similar Threads
kann Offi nicht Patchen?
01/11/2013 - Flyff - 8 Replies
Hallo, Liebe Community! Ich wollte mal fragen ob einer von euch weis wieso ich Mein flyff (OffI) nicht patchen kann es kommt immer ein erro beim patchen! Wäre nett wen mir da jemand helfen kann und weis vieleicht woran das liegen könnte mfg Case <3
Kann FT nicht Patchen
03/21/2011 - General Gaming Discussion - 7 Replies
Hey Com, Wollte nach nnem Monat nochmaFT nschmeißen...geht aber nich...Wodran könnte das liegen?
kann nicht patchen-.-
04/13/2010 - World of Warcraft - 3 Replies
Was soll die kacke?!?Ich lad mir 5patches runter bei denen steht ich kann von 3.2.2a auf 3.3.0 patchen aber das geht nicht!Da steht immer ,dass ich version 3.0.0 bräuchte-.-Kennt einer nen Link bei dem ich von 3.2.2a auf 3.3.0 komme?:(
Wieso kann ich nicht Patchen?
02/28/2009 - Aion - 5 Replies
hi, also ich habe mir heute Nacht den Clienten geladen den man hier im Forum auch findet. Dazu auch gleich den Englisch Patch. Also ich habe den Clienten installiert. Und dann wollte ich gleich die Patches durchlaufen lassen. Also ich starte den Clienten und geh neben den beiden Balken auf den anklickbaren Button. Dann dauert es ein paar Sekunden und ich bekomme eine Koreanische Fehlermeldung.
Kann nicht Patchen -_-
01/14/2007 - Flyff - 4 Replies
Hoi, hab gerade flyff gesogen und installt..jetzt starte ich die .exe und bekomme folgende meldung: ERROR: File not found CODE:0 RESULT:4 Hat jemand lösungen für das Prob? (Direkte D-load links etc.?) Und so OT Wenn ichs dann geschafft hab...hat jemand ne Gilde für nen kleinen Vollnoob?^^ bin auch aktiv etc und hab ts :P



All times are GMT +1. The time now is 22:03.


Powered by vBulletin®
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2022 elitepvpers All Rights Reserved.